* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
:root {
	--size:70px;
	--msize:6px;
}
h1 {
	font-family: "Press Start 2P",sans-serif;
	margin-bottom: 10vh;
	color: rgba(255,255,255,0.8);
	-webkit-text-stroke: 1px black;
}
.container-calc {
	width: 100%;
	height: 100vh;
	background: linear-gradient(135deg, rgba(241,255,0,1), rgba(20,255,62,1), rgba(0,255,235,1));
/*	background: #b4edeb;*/
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.calculator {
	width: 500px;
	height: 650px;
	background: rgba(0, 0, 0, 0.3);
	border-radius: 20px;
	box-shadow: -3px -3px 10px white, 5px 5px 10px black;
	display: flex;
	justify-content: center;
	align-items: center;
}
.screen	{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom:5%;
}
.screen input {
	width: 100%;
	height: 6vh;
	border: none;
	outline: none;
	text-align: right;
	border-radius: 10px;
	background: rgba(255,255,255,0.5);
	font-family: "Chakra Petch",sans-serif;
	font-size: 3vh;
	padding: 0 5%;
}

.calculator form .row-buttons {
	border:0;
	outline: 0;
	width: var(--size);
	height: var(--size);
	margin: var(--msize);
	border-radius: 10px;
	color: white;
	background: rgba(128,128,128,0.3);
	box-shadow: -3px -3px 10px white, 5px 5px 10px black;
	font-family: "Chakra Petch",sans-serif;
	font-size: 2rem;
	
}
.calculator form .row-buttons-equals {
	border:0;
	outline: 0;
	width: calc(4*var(--size) + 8*var(--msize));
	height: var(--size);
	margin: var(--msize);
	border-radius: 10px;
	color:white;
	background: rgba(128,128,128,0.3);
	box-shadow: -3px -3px 10px white, 5px 5px 10px black;
	font-family: "Chakra Petch",sans-serif;
	font-size: 2rem;
}
.calculator form .row-buttons:hover,.calculator form .row-buttons-equals:hover{
	box-shadow: -3px -3px 10px white;
}
.calculator form .row-buttons:active,.calculator form .row-buttons-equals:active{
	box-shadow: none;
	background: transparent;
}
